gnewsense-users
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gNewSense-users] Language Support deleted OpenOffice.org


From: Karl Goetz
Subject: Re: [gNewSense-users] Language Support deleted OpenOffice.org
Date: Wed, 17 Dec 2008 09:43:28 +1030

On Tue, 16 Dec 2008 22:18:08 +0100
Sam Geeraerts <address@hidden> wrote:

> >> ┬┐What could this be?
> >>
> >> Thanks in advance,
> >>
> > I've been getting that partial upgrade notice on my laptop too for
> > some time now. I don't use it much so I haven't bothered to look
> > into it yet. I don't remember doing anything language support
> > related when I got it and I still have OpenOffice.org. The updates
> > that I can't install now include OpenOffice.org and Linux. When I
> > click the button to do the suggested partial upgrade it says it
> > can't upgrade from deltah to hardy. My sources.list file doesn't
> > contain any references to Ubuntu (I haven't touched it since
> > installation). My other machines don't have the problem.
> > 
> > I'll do some more investigating during the weekend.
> > 
> I opened Software Sources and went to the Updates tab. "Important 
> security updated (deltah-security)" was already checked. I now
> checked "Recommended updates (deltah-updates)" and ran Update manager
> again. I could now install OpenOffice.org, Linux and a whole pile of
> other updates.

gNewSense doesnt offically support -updates repository. it being labled
as recommended is a bug - imho

> 
> I guess that solved the issue. The problem I have now is that I can't 
> open Software Sources anymore (also on my other machines that didn't
> get the partial upgrade notice). Seems like a gNewSense specific
> problem, because it starts just fine on the Ubuntu Hardy machine.

I believe that when a package is updated in the -security repository it
should not depend on -updates. It might be worth confirming this, and
filing a bug on the package that broke if thats the case.
kk
> 

-- 
Karl Goetz, (Kamping_Kaiser / VK5FOSS)
Debian user / gNewSense contributor
http://www.kgoetz.id.au
No, I won't join your social networking group




reply via email to

[Prev in Thread] Current Thread [Next in Thread]